CVE-2022-27666 LPE exploitПисали сплоит под Ubuntu Desktop 21.10 в рамках pwn2own 2022, а в итоге задевает последние версии Ubuntu, Fedora и Debian.Сам exploitА тут крутой разбор – рекомендую к прочтению#exploit #LPE #linux